*{
	margin:0;

	padding:0;
}

img
{
	border:0;
}

body{
	text-align: center;
	border:0;
	margin:auto;
	font: normal 70% Arial, Tahoma, Helvetica, sans-serif;
	color: #505C68;
	margin-top:10px;
}

h1{
	font-size:135%;
}

h2{
	font-size:110%;
}

h3{
	font-size:110%;
}

a{
	color:#CE0645;
	text-decoration:none;
}

a:hover{
	color:#D00545;
	text-decoration:underline;
}

a.enlace_azul{
	color:#758086;
}

a.enlace_azul:hover{
	color:#758086;
}

a.enlace_azule:hover{color:#D10445;} 

a.enlace_rojo{
	color:#B62353;
}

*.sin_borde{
	border:0;
}

*.negrita{
	font-weight:bold;
}

*.normal{
	font-weight:normal;
}


#contenedor{
	text-align:left;
	margin-left:1%;
	margin-right:1%;
}

#cabecera_menu img{
	float:left;
	margin-left:10px;
}

#cabecera_menu_superior img{
	float:right;
}

#cabecera_menu_superior{
	text-align:right;
	height:60px;
	font-size:90%;
}

#cuerpo{
	clear:both;
	border-top:1px solid #F5F1F0;
}

.cuerpo_central_menue{
   width:100%;
   
}

#cuerpo_central{
	margin-top:10px;
	margin-left:10px;
                     width:75%;
}

#cuerpo_central_menu{width:100%;}

p.texto{
	margin-top:10px;
	margin-left:10px;
    width:100%;
	font-weight:normal;
	font-size:18px;
	font: normal Arial, Helvetica, sans-serif;
	text-align:center;
}

#pie{
	clear:both;
	background:url(images/borde_rojo_hor.gif) repeat-x top;	
	padding-top:3px;
	text-align:center;
	font-size:90%;
	margin:15px;
	margin-bottom:0px;
}

#pie ul{
	padding-top:20px;
	border-top:3px solid #F4F1F0;	
}

#pie li{
	display:inline;	
	margin-left:5px;
}

#pie a{
	color:#505C68;
}
